Report as Inappropriate

You are reporting a comment on Inkscape to OpenSCAD converter v6 as a violation of the Thingiverse Terms of Service. Thank you for taking the time to bring this matter to our attention. To help our team best respond to this issue please take a few moments to describe what brought this matter to your attention.

Dan,

I successfully used your plugin under Mountain Lion, but on this clean Yosemite installation I cannot seem to get it to work. I've tried the eggbot patch you suggest in the instructions, but I continually get this error: The fantastic lxml wrapper for libxml2 is required by inkex.py and therefore this extension. Please download and install the latest version from http://cheeseshop.python.org/pypi/lxml/, or install it through your package manager by a command like: sudo apt-get install python-lxml

I've held off on trying the pypi installation because the last time I went down that road I left my Python Install a smoking hole in the ground as I have NO idea what I'm doing in there.

If you can offer any suggestions I would greatly appreciate it! Your tool has been remarkably valuable and I'd love to have access to it again. Thank you very much for your time and all the great work you do for the community.

--Aaron